body {
    font-family: Arial, sans-serif;
    text-align: center;
    margin-top: 50px;
    background-color: #001736;
    box-sizing: border-box;
}
.header {
  position: relative;
}

.logo {
  position: absolute;
  top: -100px;
  left: -10px;
  width: 150px;
}
#tiktokUrl {
    width: 100%;
    max-width: 800px;
    margin-right: 10px;
    height: 45px;
    font-weight: bold;
    font-size: 16px;
    color: #001736;
    background-color: #ffffff;
    border-radius: 5px;
    border: none;
    outline: none;
}
button {
    background-color: #ffc54a;
    height: 45px;
    width: 150px;
    border-radius: 5px;
    cursor: pointer;
    border: none;
    color: white;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Zalando Sans Expanded', sans-serif;
}
button:hover {
    background-color: #f59e0b;
}
input {
    margin-top: 20px;
    background-color: #ffffff;
    height: 40px;
    width: 400px;
    border-radius: 5px;
}
p {
    margin: 20px;
    color: white;
    font-weight: normal;
    font-size: 25px;
    font-family: 'Zalando Sans Expanded', sans-serif;
}
h1 {
    margin: 20px;
    color: white;
    font-weight: bold;
    font-size: 35px;
    font-family: 'Zalando Sans Expanded', sans-serif;
}
.hero {
    align-items: stretch;
    min-height: 30vh;
    padding: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: radial-gradient(circle,rgba(0, 187, 250, 1) 0%, rgba(0, 72, 166, 1) 65%, rgba(0, 23, 54, 1) 100%);
}
.container{
    align-items: stretch;
    min-height: 5vh;
    padding: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.paragraph p{
    color: #ffffff;
    font-weight: regular;
    font-size: 20px;
    font-family: 'Grill Sans Mt', sans-serif;
    justify-content: center;
    align-items: center;
    white-space: pre-line;
}
.paragraph h1{
    color: #ffffff;
    font-weight: bold;
    font-size: 35px;
    font-family: 'Grill Sans Mt', sans-serif;
}
.paragraph h2{
    color: #ffffff;
    font-weight: bold;
    font-size: 35px;
    font-family: 'Grill Sans Mt', sans-serif;
}
@media screen and (max-width: 600px) {
    .input-group {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
    button{
        width: 35%;
        padding: 10px;
    }
    #tiktokUrl {
        width: 75%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        border-radius: 8px;
        padding: 10px;
    }
    
    #infoSection {
        padding: 20px;
    }
}